/***

Formatierungen fuer Service-BW

***/


#lpSeite {
color: #000;
}

#lpSeite h2 {

    font-size: 1.3em;
    line-height: 1.1em;
    font-weight: bold;
    color: #0a73b4;
    margin-top: 15px;
    margin-bottom: 5px;
}
.lpAktivAktuelleAuswahl {
    font-size: 1.6em;
}
#lpVBTyp h2 {
    color: #636363;
}
#lpVAnfangsbuchLeiste {
    font-size: 1.1em;
    line-height: 1.9em;
}
.link_ext_replacement {
    background: url("") no-repeat scroll 0 2px transparent;
    list-style-type: none;
    padding-left: 0;
}
h3.lpBRubrik {
    color: #555555;
    font-size: 1.2em;
    line-height: 1.9em;
    padding-top: 5px;
}
#lpVAnfangsbuch {
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.9em;
    margin: 10px 0;
}
#lpVBDrop {
    line-height: 2em;
    padding-top: 10px;
}
.lpDetailAnker {
    margin-top: 15px;
}

/***
.lpDetailAnker a {
    background: url("../../img/serviceBW/Anker_blau.gif") no-repeat scroll 0 0 transparent;
    padding: 0 0 10px 30px;
}

***/


#lpVVor {
    background: url("../../img/serviceBW/pin_blau.gif") no-repeat scroll 0 7px transparent;
    padding: 0 0 10px 30px;
}
#lpVAbl {
    background: url("../../img/serviceBW/pin_blau.gif") no-repeat scroll 0 7px transparent;
    padding: 0 0 10px 30px;
}
#lpVUnt {
    background: url("../../img/serviceBW/script_blau.gif") no-repeat scroll 0 3px transparent;
    padding: 0 0 10px 30px;
}
#lpVFri {
    background: url("../../img/serviceBW/Zeit_blau.gif") no-repeat scroll 0 2px transparent;
    padding: 0 0 10px 30px;
}
#lpVText {
    background: url("../../img/serviceBW/einstellungen_blau.gif") no-repeat scroll 0 6px transparent;
    padding: 0 0 10px 30px;
}
#lpVRechtsg ul {
    list-style-type: none;
}
#lpVRechtsg {
    background: url("../../img/serviceBW/paragraph_blau.gif") no-repeat scroll 0 5px transparent;
    padding: 0 0 10px 30px;
}
#lpVGebue {
    background: url("../../img/serviceBW/Kosten_blau.gif") no-repeat scroll 0 4px transparent;
    padding: 0 0 10px 30px;
}
.lpVForm {
    background: url("../../img/serviceBW/form_blau.gif") no-repeat scroll 0 4px transparent;
    padding: 0 0 10px 30px;
}
#lpVFreig {
    background: url("../../img/serviceBW/paragraph_blau.gif") no-repeat scroll 0 5px transparent;
    padding: 0 0 10px 30px;
}
#lpVZus h3 {
    background: url("../../img/serviceBW/adressen_blau.gif") no-repeat scroll 0 0 transparent;
    padding: 0 0 10px 30px;
}
.lpVBZustText p {
    margin: 10px 0 0 30px;
    padding: 0;
}
.lpVBZustText ul {
    margin-bottom: 0;
    margin-left: 40px;
    padding: 0;
}
ul#lpVBZustStUL {
    list-style-type: none;
    padding-left: 30px;
}
.behoerdeListeMA .lpBWMAdetails {
    display: none;
}

#bwVerfahrenDropDown {
width: 450px;
overflow: hidden;
}

/*** Keine Mitarbeiterliste bei Behoerden***/
.knot_190169 #lpBAnsprechpartner{
display: none;
}

#verfahrenZustaendigket #lpBAnsprechpartner {
display: block;
}

.lpBAnsprechpartnerEintrag {
padding: 10px;
}

.lpBAnsprechTable {
background: url("../../img/serviceBW/ansprechpartner_blau.gif") no-repeat scroll 0 1px transparent;
margin-top: 20px;
padding-left: 35px;
}

.behoerdeListeMA .lpBAnsprechZugOE {
    display: none;
}
.lpBAnsprechZust {
    background: url("") no-repeat scroll 0 0 transparent;
    margin-top: 10px;
    padding: 0;
}
.lpBAnsprechTable .lpAnsprechDienstl {
    display: none;
}
.lpBAnsprechFax .lpBAnsprech1 {
    
}
.lpBAnsprechFax .lpBAnsprech2 {
   
}
.lpBAnsprechEMail .lpBAnsprech1 {
    display: none;
}

.lpBAnsprechSprech {
}

#lpVerfahrenstitel h2 {
    color: #000000;
}
#lpLLBeTitel {
    margin-top: 20px;
}
.lpLLBeschrLink {
    background: url("../../img/serviceBW/Anker_blau.gif") no-repeat scroll 0 0 transparent;
    padding: 0 0 10px 30px;
}
#lpLLImpr {
    background: url("../../img/serviceBW/paragraph_blau.gif") no-repeat scroll 0 5px transparent;
    padding: 0 0 10px 30px;
}
#lpLLVerf {
    background: url("../../img/serviceBW/adressen_blau.gif") no-repeat scroll 0 0 transparent;
    margin-top: 10px;
    padding: 10px 10px 20px 30px;
}
#lpVZus h4 {
    padding-left: 30px;
}
.lpVBZustKont {
    margin-bottom: 10px;
    padding-left: 30px;
}
.lpBDienForm {
    margin: 20px 0;
    padding-left: 35px;
}
#v {
    margin: 5px 0;
    width: 460px;
}
* + html #v {
    margin: 0;
}
#bwHaus {
    background: url("../../img/serviceBW/hausanschrift_blau.gif") no-repeat scroll 0 1px transparent;
    margin-top: 20px;
    padding-left: 35px;
}
#bwPost {
    background: url("../../img/serviceBW/mail_blau.gif") no-repeat scroll 0 5px transparent;
    margin-top: 20px;
    padding-left: 35px;
}
#bwKontakt {
    background: url("../../img/serviceBW/phone_blau.gif") no-repeat scroll 0 5px transparent;
    margin-top: 20px;
    padding-left: 35px;
}
#lpBAnfSkizze {
    background: url("../../img/serviceBW/link_intern_blau.gif") no-repeat scroll 0 4px transparent;
    margin-left: 35px;
    padding-left: 18px;
}
#lpBwOeffnung {
    background: url("../../img/serviceBW/Zeit_blau.gif") no-repeat scroll 0 5px transparent;
    margin-top: 20px;
    padding-left: 35px;
}
#lpBAnsprechpartner{
    background: url("../../img/serviceBW/phone_blau.gif") no-repeat scroll 0 4px transparent;
    margin-top: 20px;
    padding-left: 35px;
}
#lpBBeschr {
    background: url("../../img/serviceBW/beschreibung_blau.gif") no-repeat scroll 0 5px transparent;
    margin-top: 20px;
    padding-left: 35px;
}
#lpBAnfahrt {
    background: url("../../img/serviceBW/beschreibung_blau.gif") no-repeat scroll 0 5px transparent;
    margin-top: 20px;
    padding-left: 35px;
}
#lpBwParkplatz {
    margin-top: 0;
    padding-left: 35px;
}
#lpBUnter {
    background: url("../../img/serviceBW/ansprechpartner_blau.gif") no-repeat scroll 0 0 transparent;
    margin-top: 20px;
    padding-left: 35px;
}
#lpBUeber {
    background: url("../../img/serviceBW/hoch_blau.gif") no-repeat scroll 0 0 transparent;
    margin-top: 20px;
    padding-left: 35px;
}
#lpBForm {
    background: url("../../img/serviceBW/form_blau.gif") no-repeat scroll 0 8px transparent;
    margin-top: 20px;
    padding-left: 35px;
}

.lpUL,
.lpUl,
.bwFoThema {
    padding-left: 20px;
}

#stichwortAbisZDiv {
    font-size: 1.4em;
    line-height: 1.9em;
}
#stichwortAbisZDiv .lpInaktiv {
    color: #BEBEBE;
}
#lpSTForm {
    font-size: 1.2em;
    font-weight: bold;
    margin: 10px 0;
}
#lpSTAbfangsbuchstabenSelect {
    margin: 10px 0;
}
#lpSeite .lpElternrubrik {
    font-size: 1.1em;
    text-decoration: none;
}
#lpSeite .lpElternrubrik span {
    margin-right: 30px;
}
#lpSeite .lpDetailAnker {
    font-size: 1.1em;
    line-height: 1.5em;
} 


.anfangsbuchstabenLeiste {
margin-bottom: 1.5em;
}

/*** Mitarbeiterliste, kommt nicht aus SBW, weil das momentan nicht geht ***/

.mitarbeiterAZ a.internerLink{
padding: 0px;
background: url(../../img/Blind.gif) no-repeat;
}

.mitarbeiterAZ hr {
padding: 0;
}


/*** Spezialfall bei Dienstleistungen und Bopfingen ***/

.knot_94043 h1 {
margin-bottom: 0.5em;
}

.knot_94043 h1.hauptueberschrift {
font-size: 1.2em;
color: #000000;
}

#lpSeite.behoerde #lpUeberschriftBehoerde h2 {
font-size: 1.4em; 
line-height: 1.4em; 
font-weight: bold; 
color: #0a73b4;
margin-bottom: 1.4em;
margin-top: 0px;
}

#bwDienstleistungen{display:none;}
#bwFormulare{display:none;}

/*** SBW-Bug Aemter koennen in SBW nicht geloescht werden, darum werden alte ausgeblendet ***/
.amt1825381,
.amt2158021,
.amt1825428{
display: none;
}


/*** Aemter auf Uebersichtseite beim Behoerdenwegweise nicht anzeigen, weil sie Unteraemter vom Hauptamt sind
>> werden dann auch nicht angezeigt, wenn man das Hauptamt auswaehlt
.lpBListeUntergLI.amt1825423,
.lpBListeUntergLI.amt1825449,
.lpBListeUntergLI.amt1825515,
.lpBListeUntergLI.amt1825356,
.lpBListeUntergLI.amt1825385 {
display: none;
}
***/

